body[data-page*=team] .member-container {
    margin-bottom: 15px;
    border-bottom: 2px solid #ccc;
    padding: 30px 0;
}

body[data-page*=team] .member-container:last-of-type {
    border-bottom: none;
}

body[data-page*=team] .member-container img.member-photo {
    width: 100%;
}

body[data-page*=team] .member-container h3.member-name {
    margin-bottom: 10px;
}

@media (max-width: 768px) {
    body[data-page*=team] .member-container img.member-photo {
        margin-bottom: 15px;
    }
}

body[data-page*=team] section.team-header-section .hero-copy {
    text-align: center;
    margin: 0 0 40px 0;
}

body[data-page*=team] section.team-header-section .hero-copy h1 + p {
    font-size: 2em;
}

@media (max-width: 768px) {
    body[data-page*=team] section.team-header-section .hero-copy h1 {
        font-size: 2.4em;
        font-weight: 500;
    }
}

body[data-page*=sf-notices] section.notices-header-section .hero-copy {
    text-align: center;
    margin: 0 0 40px 0;
}

body[data-page*=sf-notices] section.notices-header-section .hero-copy h1 + p {
    font-size: 2em;
}

@media (max-width: 768px) {
    body[data-page*=sf-notices] section.notices-header-section .hero-copy h1 {
        font-size: 2.4em;
        font-weight: 500;
    }
}

.well.active {
    color: #353535;
}

body[data-page*=sf-privacy] section.privacy-header-section .hero-copy {
    text-align: center;
    margin: 0 0 40px 0;
}

body[data-page*=sf-privacy] section.privacy-header-section .hero-copy h1 + p {
    font-size: 2em;
}

@media (max-width: 768px) {
    body[data-page*=sf-privacy] section.privacy-header-section .hero-copy h1 {
        font-size: 2.4em;
        font-weight: 500;
    }
}


body[data-page*=sf-legal] section.legal-header-section .hero-copy {
    text-align: center;
    margin: 0 0 40px 0;
}

body[data-page*=sf-legal] section.legal-header-section .hero-copy h1 + p {
    font-size: 2em;
}

@media (max-width: 768px) {
    body[data-page*=sf-legal] section.legal-header-section .hero-copy h1 {
        font-size: 2.4em;
        font-weight: 500;
    }
}

body[data-page*=sf-legal] section.legal-dashboard-section a {
    text-decoration: none;
}